<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U-GoglS6EeuNVb_Yr8goDA" id="_U-GogVS6EeuNVb_Yr8goDA" label="Well_Formed_International_Phone_Number_Count" purpose="" description="evaluates the well formed international phone number of records" version="0.1" statusCode="development" item="_U-GohFS6EeuNVb_Yr8goDA" displayName="Well Formed International Phone Number Count">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U-IdsFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U-IdsVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U-IdslS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.291+0100"/>
    <additionalProperties xmi:id="_U-Ids1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U-IdtFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U-IdtVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.291+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U-Gog1S6EeuNVb_Yr8goDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U-GohFS6EeuNVb_Yr8goDA" property="_U-GoglS6EeuNVb_Yr8goDA" state="_U-Gog1S6EeuNVb_Yr8goDA" filename="Well_Formed_International_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Well_Formed_International_Phone_Number_Count_0.1.definition#_qqT3kLEhEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
